{
	"block-myshinyblock-gold-good": "Gold Pillar",
	"block-myshinyblock-gold-used": "Old Gold Pillar",
	"block-myshinyblock-iron-good": "Iron Pillar",
	"block-myshinyblock-iron-used": "Old Iron Pillar",
	"block-portcullis3x3-model-closed-north": "Portcullis Iron 3x3",
	"block-portcullis3x4-model-closed-north": "Portcullis Iron 3x4",
	"block-portcullis3x5-model-closed-north": "Portcullis Iron 3x5",
	"block-portcullis4x3-model-closed-north": "Portcullis Iron 4x3",
	"block-portcullis4x4-model-closed-north": "Portcullis Iron 4x4",
	"block-portcullis4x5-model-closed-north": "Portcullis Iron 4x5",
	"block-portcullis5x3-model-closed-north": "Portcullis Iron 5x3",
	"block-portcullis5x4-model-closed-north": "Portcullis Iron 5x4",
	"block-portcullis5x5-model-closed-north": "Portcullis Iron 5x5",

	"block-gate3x3-model-oak-closed-north": "Gate 3x3 Oak",
	"block-gate3x3-model-acacia-closed-north": "Gate 3x3 Acazia",
	"block-gate3x3-model-aged-closed-north": "Gate 3x3 Aged",
	"block-gate3x3-model-birch-closed-north": "Gate 3x3 Birch",
	"block-gate3x3-model-kapok-closed-north": "Gate 3x3 Kapok",
	"block-gate3x3-model-maple-closed-north": "Gate 3x3 Maple",
	"block-gate3x3-model-pine-closed-north": "Gate 3x3 Pine",
	"block-gate3x3-model-purpleheart-closed-north": "Gate 3x3 Purpleheart",
	"block-gate3x3-model-walnut-closed-north": "Gate 3x3 Walnut",
	"block-gate3x3-model-redwood-closed-north": "Gate 3x3 Redwood",
	"block-gate3x3-model-larch-closed-north": "Gate 3x3 Larch",
	"block-gate3x3-model-ebony-closed-north": "Gate 3x3 Ebony",
	"block-gate3x3-model-baldcypress-closed-north": "Gate 3x3 Bald Cypress",

	"block-gate4x4-model-oak-closed-north": "Gate 4x4 Oak",
	"block-gate4x4-model-acacia-closed-north": "Gate 4x4 Acazia",
	"block-gate4x4-model-aged-closed-north": "Gate 4x4 Aged",
	"block-gate4x4-model-birch-closed-north": "Gate 4x4 Birch",
	"block-gate4x4-model-kapok-closed-north": "Gate 4x4 Kapok",
	"block-gate4x4-model-maple-closed-north": "Gate 4x4 Maple",
	"block-gate4x4-model-pine-closed-north": "Gate 4x4 Pine",
	"block-gate4x4-model-purpleheart-closed-north": "Gate 4x4 Purpleheart",
	"block-gate4x4-model-walnut-closed-north": "Gate 4x4 Walnut",
	"block-gate4x4-model-redwood-closed-north": "Gate 4x4 Redwood",
	"block-gate4x4-model-larch-closed-north": "Gate 4x4 Larch",
	"block-gate4x4-model-ebony-closed-north": "Gate 4x4 Ebony",
	"block-gate4x4-model-baldcypress-closed-north": "Gate 4x4 Bald Cypress",

	"block-gate5x5-model-oak-closed-north": "Gate 5x5 Oak",
	"block-gate5x5-model-acacia-closed-north": "Gate 5x5 Acazia",
	"block-gate5x5-model-aged-closed-north": "Gate 5x5 Aged",
	"block-gate5x5-model-birch-closed-north": "Gate 5x5 Birch",
	"block-gate5x5-model-kapok-closed-north": "Gate 5x5 Kapok",
	"block-gate5x5-model-maple-closed-north": "Gate 5x5 Maple",
	"block-gate5x5-model-pine-closed-north": "Gate 5x5 Pine",
	"block-gate5x5-model-purpleheart-closed-north": "Gate 5x5 Purpleheart",
	"block-gate5x5-model-walnut-closed-north": "Gate 5x5 Walnut",
	"block-gate5x5-model-redwood-closed-north": "Gate 5x5 Redwood",
	"block-gate5x5-model-larch-closed-north": "Gate 5x5 Larch",
	"block-gate5x5-model-ebony-closed-north": "Gate 5x5 Ebony",
	"block-gate5x5-model-baldcypress-closed-north": "Gate 5x5 Bald Cypress",

	"block-gate8x5-model-oak-closed-north": "Gate 8x5 Oak",
	"block-gate8x5-model-acacia-closed-north": "Gate 8x5 Acazia",
	"block-gate8x5-model-aged-closed-north": "Gate 8x5 Aged",
	"block-gate8x5-model-birch-closed-north": "Gate 8x5 Birch",
	"block-gate8x5-model-kapok-closed-north": "Gate 8x5 Kapok",
	"block-gate8x5-model-maple-closed-north": "Gate 8x5 Maple",
	"block-gate8x5-model-pine-closed-north": "Gate 8x5 Pine",
	"block-gate8x5-model-purpleheart-closed-north": "Gate 8x5 Purpleheart",
	"block-gate8x5-model-walnut-closed-north": "Gate 8x5 Walnut",
	"block-gate8x5-model-redwood-closed-north": "Gate 8x5 Redwood",
	"block-gate8x5-model-larch-closed-north": "Gate 8x5 Larch",
	"block-gate8x5-model-ebony-closed-north": "Gate 8x5 Ebony",
	"block-gate8x5-model-baldcypress-closed-north": "Gate 8x5 Bald Cypress",

	"block-drawbridge3x4-model-purpleheart-opened-north": "Drawbridge 3x4 Purpleheart",
	"block-drawbridge3x5-model-purpleheart-opened-north": "Drawbridge 3x5 Purpleheart",
	"block-drawbridge3x6-model-purpleheart-opened-north": "Drawbridge 3x6 Purpleheart",

	"block-drawbridge4x5-model-purpleheart-opened-north": "Drawbridge 4x5 Purpleheart",
	"block-drawbridge4x6-model-purpleheart-opened-north": "Drawbridge 4x6 Purpleheart",
	"block-drawbridge4x7-model-purpleheart-opened-north": "Drawbridge 4x7 Purpleheart",

	"block-drawbridge5x6-model-purpleheart-opened-north": "Drawbridge 5x6 Purpleheart",
	"block-drawbridge5x7-model-purpleheart-opened-north": "Drawbridge 5x7 Purpleheart",

	"block-drawbridge3x4-model-walnut-opened-north": "Drawbridge 3x4 Walnut",
	"block-drawbridge3x5-model-walnut-opened-north": "Drawbridge 3x5 Walnut",
	"block-drawbridge3x6-model-walnut-opened-north": "Drawbridge 3x6 Walnut",

	"block-drawbridge4x5-model-walnut-opened-north": "Drawbridge 4x5 Walnut",
	"block-drawbridge4x6-model-walnut-opened-north": "Drawbridge 4x6 Walnut",
	"block-drawbridge4x7-model-walnut-opened-north": "Drawbridge 4x7 Walnut",

	"block-drawbridge5x6-model-walnut-opened-north": "Drawbridge 5x6 Walnut",
	"block-drawbridge5x7-model-walnut-opened-north": "Drawbridge 5x7 Walnut",

	"block-drawbridge3x4-model-redwood-opened-north": "Drawbridge 3x4 Redwood",
	"block-drawbridge3x5-model-redwood-opened-north": "Drawbridge 3x5 Redwood",
	"block-drawbridge3x6-model-redwood-opened-north": "Drawbridge 3x6 Redwood",

	"block-drawbridge4x5-model-redwood-opened-north": "Drawbridge 4x5 Redwood",
	"block-drawbridge4x6-model-redwood-opened-north": "Drawbridge 4x6 Redwood",
	"block-drawbridge4x7-model-redwood-opened-north": "Drawbridge 4x7 Redwood",

	"block-drawbridge5x6-model-redwood-opened-north": "Drawbridge 5x6 Redwood",
	"block-drawbridge5x7-model-redwood-opened-north": "Drawbridge 5x7 Redwood",

	"block-drawbridge3x4-model-larch-opened-north": "Drawbridge 3x4 Larch",
	"block-drawbridge3x5-model-larch-opened-north": "Drawbridge 3x5 Larch",
	"block-drawbridge3x6-model-larch-opened-north": "Drawbridge 3x6 Larch",

	"block-drawbridge4x5-model-larch-opened-north": "Drawbridge 4x5 Larch",
	"block-drawbridge4x6-model-larch-opened-north": "Drawbridge 4x6 Larch",
	"block-drawbridge4x7-model-larch-opened-north": "Drawbridge 4x7 Larch",

	"block-drawbridge5x6-model-larch-opened-north": "Drawbridge 5x6 Larch",
	"block-drawbridge5x7-model-larch-opened-north": "Drawbridge 5x7 Larch",

	"block-drawbridge3x4-model-ebony-opened-north": "Drawbridge 3x4 Ebony",
	"block-drawbridge3x5-model-ebony-opened-north": "Drawbridge 3x5 Ebony",
	"block-drawbridge3x6-model-ebony-opened-north": "Drawbridge 3x6 Ebony",

	"block-drawbridge4x5-model-ebony-opened-north": "Drawbridge 4x5 Ebony",
	"block-drawbridge4x6-model-ebony-opened-north": "Drawbridge 4x6 Ebony",
	"block-drawbridge4x7-model-ebony-opened-north": "Drawbridge 4x7 Ebony",

	"block-drawbridge5x6-model-ebony-opened-north": "Drawbridge 5x6 Ebony",
	"block-drawbridge5x7-model-ebony-opened-north": "Drawbridge 5x7 Ebony",

	"block-drawbridge3x4-model-baldcypress-opened-north": "Drawbridge 3x4 Bald Cypress",
	"block-drawbridge3x5-model-baldcypress-opened-north": "Drawbridge 3x5 Bald Cypress",
	"block-drawbridge3x6-model-baldcypress-opened-north": "Drawbridge 3x6 Bald Cypress",

	"block-drawbridge4x5-model-baldcypress-opened-north": "Drawbridge 4x5 Bald Cypress",
	"block-drawbridge4x6-model-baldcypress-opened-north": "Drawbridge 4x6 Bald Cypress",
	"block-drawbridge4x7-model-baldcypress-opened-north": "Drawbridge 4x7 Bald Cypress",

	"block-drawbridge5x6-model-baldcypress-opened-north": "Drawbridge 5x6 Bald Cypress",
	"block-drawbridge5x7-model-baldcypress-opened-north": "Drawbridge 5x7 Bald Cypress",

	"block-drawbridge3x4-model-oak-opened-north": "Drawbridge 3x4 Oak",
	"block-drawbridge3x5-model-oak-opened-north": "Drawbridge 3x5 Oak",
	"block-drawbridge3x6-model-oak-opened-north": "Drawbridge 3x6 Oak",

	"block-drawbridge4x5-model-oak-opened-north": "Drawbridge 4x5 Oak",
	"block-drawbridge4x6-model-oak-opened-north": "Drawbridge 4x6 Oak",
	"block-drawbridge4x7-model-oak-opened-north": "Drawbridge 4x7 Oak",

	"block-drawbridge5x6-model-oak-opened-north": "Drawbridge 5x6 Oak",
	"block-drawbridge5x7-model-oak-opened-north": "Drawbridge 5x7 Oak",

	"block-drawbridge3x4-model-acacia-opened-north": "Drawbridge 3x4 Acazia",
	"block-drawbridge3x5-model-acacia-opened-north": "Drawbridge 3x5 Acazia",
	"block-drawbridge3x6-model-acacia-opened-north": "Drawbridge 3x6 Acazia",

	"block-drawbridge4x5-model-acacia-opened-north": "Drawbridge 4x5 Acazia",
	"block-drawbridge4x6-model-acacia-opened-north": "Drawbridge 4x6 Acazia",
	"block-drawbridge4x7-model-acacia-opened-north": "Drawbridge 4x7 Acazia",

	"block-drawbridge5x6-model-acacia-opened-north": "Drawbridge 5x6 Acazia",
	"block-drawbridge5x7-model-acacia-opened-north": "Drawbridge 5x7 Acazia",

	"block-drawbridge3x4-model-aged-opened-north": "Drawbridge 3x4 Aged",
	"block-drawbridge3x5-model-aged-opened-north": "Drawbridge 3x5 Aged",
	"block-drawbridge3x6-model-aged-opened-north": "Drawbridge 3x6 Aged",

	"block-drawbridge4x5-model-aged-opened-north": "Drawbridge 4x5 Aged",
	"block-drawbridge4x6-model-aged-opened-north": "Drawbridge 4x6 Aged",
	"block-drawbridge4x7-model-aged-opened-north": "Drawbridge 4x7 Aged",

	"block-drawbridge5x6-model-aged-opened-north": "Drawbridge 5x6 Aged",
	"block-drawbridge5x7-model-aged-opened-north": "Drawbridge 5x7 Aged",

	"block-drawbridge3x4-model-birch-opened-north": "Drawbridge 3x4 Birch",
	"block-drawbridge3x5-model-birch-opened-north": "Drawbridge 3x5 Birch",
	"block-drawbridge3x6-model-birch-opened-north": "Drawbridge 3x6 Birch",

	"block-drawbridge4x5-model-birch-opened-north": "Drawbridge 4x5 Birch",
	"block-drawbridge4x6-model-birch-opened-north": "Drawbridge 4x6 Birch",
	"block-drawbridge4x7-model-birch-opened-north": "Drawbridge 4x7 Birch",

	"block-drawbridge5x6-model-birch-opened-north": "Drawbridge 5x6 Birch",
	"block-drawbridge5x7-model-birch-opened-north": "Drawbridge 5x7 Birch",

	"block-drawbridge3x4-model-kapok-opened-north": "Drawbridge 3x4 Kapok",
	"block-drawbridge3x5-model-kapok-opened-north": "Drawbridge 3x5 Kapok",
	"block-drawbridge3x6-model-kapok-opened-north": "Drawbridge 3x6 Kapok",

	"block-drawbridge4x5-model-kapok-opened-north": "Drawbridge 4x5 Kapok",
	"block-drawbridge4x6-model-kapok-opened-north": "Drawbridge 4x6 Kapok",
	"block-drawbridge4x7-model-kapok-opened-north": "Drawbridge 4x7 Kapok",

	"block-drawbridge5x6-model-kapok-opened-north": "Drawbridge 5x6 Kapok",
	"block-drawbridge5x7-model-kapok-opened-north": "Drawbridge 5x7 Kapok",

	"block-drawbridge3x4-model-maple-opened-north": "Drawbridge 3x4 Maple",
	"block-drawbridge3x5-model-maple-opened-north": "Drawbridge 3x5 Maple",
	"block-drawbridge3x6-model-maple-opened-north": "Drawbridge 3x6 Maple",

	"block-drawbridge4x5-model-maple-opened-north": "Drawbridge 4x5 Maple",
	"block-drawbridge4x6-model-maple-opened-north": "Drawbridge 4x6 Maple",
	"block-drawbridge4x7-model-maple-opened-north": "Drawbridge 4x7 Maple",

	"block-drawbridge5x6-model-maple-opened-north": "Drawbridge 5x6 Maple",
	"block-drawbridge5x7-model-maple-opened-north": "Drawbridge 5x7 Maple",

	"block-drawbridge3x4-model-pine-opened-north": "Drawbridge 3x4 Pine",
	"block-drawbridge3x5-model-pine-opened-north": "Drawbridge 3x5 Pine",
	"block-drawbridge3x6-model-pine-opened-north": "Drawbridge 3x6 Pine",

	"block-drawbridge4x5-model-pine-opened-north": "Drawbridge 4x5 Pine",
	"block-drawbridge4x6-model-pine-opened-north": "Drawbridge 4x6 Pine",
	"block-drawbridge4x7-model-pine-opened-north": "Drawbridge 4x7 Pine",

	"block-drawbridge5x6-model-pine-opened-north": "Drawbridge 5x6 Pine",
	"block-drawbridge5x7-model-pine-opened-north": "Drawbridge 5x7 Pine",

	"block-floorplate-wood-up-north": "Floorplate Wood",
	"block-floorplate-stone-up-north": "Floorplate Stone",

	"item-portcullispart": "Portcullis-Part Iron",
	"item-portcullisdismantled": "Portcullis dismantled",

	"item-repairkit-large-copper": "Large Repairkit (Copper)",
	"item-repairkit-large-tinbronze": "Large Repairkit (Tinbronze)",
	"item-repairkit-large-iron": "Large Repairkit (Iron)",
	"item-repairkit-large-steel": "Large Repairkit (Steel)",

	"medievalexpansion:restore-durability": "Restore durability: {0}",
	"medievalexpansion:can-repair-constructions": "Can repair constructions",
	"medievalexpansion:blockhelp-repair": "Repair",

	"block-streetlight-north": "Lamppost",
	"block-waterwheelbase-north": "Waterwheel-Base",
	"block-waterwheelpenstock-door-north": "Flume with hatch",
	"block-waterwheelpenstock-normal-north": "Flume",
	"block-waterwheelpenstock-output-north": "Flume-Ouput",
	"medievalexpansion:waterwheel-complete": "Waterwheel",
	"item-waterwheelspin-oak": "Waterwheel-Gear",
	"item-penstockhatch-oak": "Hatch for Penstock",
	"medievalexpansion:waterwheel-requires-gear": "Requires gear",
	"medievalexpansion:penstock-requires-hatch": "Requires hatch",
	"medievalexpansion:waterwheel-requires-repair": "Repair necessary",
	"medievalexpansion:waterwheel-efficiency": "Efficiency: {0}%",
	"medievalexpansion:waterwheel-durability": "Durability: {0}%",
	"medievalexpansion:waterwheel-typ": "Type: {0}",
	"medievalexpansion:waterwheel-typ-undershot": "Undershot",
	"medievalexpansion:waterwheel-typ-breastshot": "Breastshot",
	"medievalexpansion:waterwheel-typ-overshot": "Overshot",

	"waterwheel-usage-title": "Waterwheel Mechanical Power",
	"waterwheel-usage-text": "<strong>Waterwheel mechanical power</strong><br><br>Requires water to empower the Waterwheel. The Water must float in the correct direction, rotation is counter clockwise.<br/>There are 3 variants with max efficencies: <br />- Undershot: 30%<br />- Breastshot: 45%<br />- Overshot: 85%<br/><br/>For Overshot you must use the Flume elements, which must be watered. The Flume must be placed on the upper side of the wheel.<br/><br/>For Breastshot the water must float on the same height-level of the axle to the Waterwheel.<br/><br/>Server admins can change the efficencies by configfile.",
	"block-firebrazier-normal-*": "Firebrazier",
	"block-firebrazier-creative-*": "Firebrazier (Creative)",
	"medievalexpansion:firebrazier-burningtime": "Burningtime: {0}",
	"medievalexpansion:blockhelp-firebrazier-fuel": "Add fuel",
	"medievalexpansion:blockhelp-firebrazier-ignite": "Ignite",

	"item-creature-aurochs-female": "Aurochs cow",
	"item-creature-aurochs-male": "Aurochs bull",
	"item-creature-aurochs-lamb": "Aurochs calf",
	"item-dead-creature-aurochs-male": "Dead aurochs bull",
	"item-dead-creature-aurochs-female": "Dead aurochs cow",
	"item-dead-creature-aurochs-lamb": "Dead aurochs calf"


}